package com.rjconsultores.ventaboletos.rest.bean;

import java.util.List;

import org.codehaus.jackson.annotate.JsonIgnoreProperties;

@JsonIgnoreProperties(ignoreUnknown = true)
public class ParamsSincronizarClasse {
	private List<Integer> listClasses;

	public List<Integer> getListClasses() {
		return listClasses;
	}

	public void setListClasses(List<Integer> listClasses) {
		this.listClasses = listClasses;
	}

}